Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0461

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0461
Last Modified 07 Mar 2011 10:04:45
Published 25 Jan 2008 11:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0461

Summary

SQL injection vulnerability in index.php in the Search module in PHP-Nuke 8.0 FINAL and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the sid parameter in a comments action to modules.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Francisco Burzi Php-nuke 8.0 Final


References

VUPEN - ADV-2008-0264

BID - 27408

MILW0RM - 4965

SECUNIA - 28624

XF - phpnuke-index-search-sql-injection(39850)


Last Updated: 27 May 2016 10:46:48